Application: gvSIG desktop - gvSIG bugs #2508
Impossible to change projection when loading a layer on gvSIG 2.1 64bits (build 2225)
04/24/2014 10:25 AM - Cesar Martinez lzquierdo

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version: 2.1.0-2228-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2225 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Same bug as described https://devel.gvsig.org/redmine/issues/2227
but now it only seems to affect to 64 bits version.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2227: Impossible to chan... Closed 01/24/2014

History

#1 - 04/25/2014 12:12 AM - Alvaro Anguix
- Category set to CRS
- Assignee set to Joaquin del Cerro Murciano

- Priority changed from Normal to High

#2 - 04/30/2014 10:45 AM - Alvaro Anguix
- Target version set to 2.1.0-2259-rc3

#3 - 05/08/2014 04:54 PM - Cesar Martinez lzquierdo

Confirmo que sigo teniendo este problema en el build 2227, solamente con la version de 64 bits.

#4 - 05/18/2014 05:34 PM - Joaquin del Cerro Murciano
- Status changed from New to In progress

vale, ya esta localizado, un error tonto, simplemente g en el ultimo build no se incluyo la ultima version del paquete de jcrs para 64 bits, a pesar de que
se habia generado, y estaba cogiendo la version anterior al arreglo.

lo incluire en el proximo.

#5 - 05/22/2014 03:04 AM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2228-testing

#6 - 05/28/2014 01:55 PM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed
https://devel.gvsig.org/redmine/issues/2227

#7 - 06/03/2014 06:31 PM - Alvaro Anguix
- Status changed from Fixed to Closed
